Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 13:33:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref User                    Hi           05:21 PM, 21st Oct                   Mohammed                    Hi Signaling, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:22 PM, 21st Oct                     User                    my order number is 1608674703           05:23 PM, 21st Oct                     User                    They are showing my one item is canceled           05:23 PM, 21st Oct                     User                    may I know the reason???           05:23 PM, 21st Oct                     User                    I didn’t cancel that           05:24 PM, 21st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:26 PM, 21st Oct                     User                    Ok           05:27 PM, 21st Oct                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that  an item were not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why this item item was cancelled and you received a notification regarding the same items.           05:27 PM, 21st Oct                   Mohammed                   Is there anything else may I assist you?           05:27 PM, 21st Oct                     User                    But my total amount is not updated yet           05:28 PM, 21st Oct                   Mohammed                   The price will update before delivering the order           05:30 PM, 21st Oct                     User                    Okay           05:30 PM, 21st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3254006